Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002354TestLinkUsers and Rightspublic2009-04-08 12:492009-05-11 15:55
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.8.2 
Summary0002354: Blank page if rights are not given on RoleManagement
DescriptionIf a user doesnt have a Role Management rights but does have Role Assignment Rights , then when he clicks on Role Management in User Administration section, a blank page is shown
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006315)
amitkhullar (reporter)
2009-04-09 18:26

and Head

- Issue History
Date Modified Username Field Change
2009-04-08 12:49 amitkhullar New Issue
2009-04-08 16:11 fman Status new => assigned
2009-04-08 16:11 fman Assigned To => amitkhullar
2009-04-09 18:26 amitkhullar Status assigned => resolved
2009-04-09 18:26 amitkhullar Fixed in Version => 1.8.2 (bug fixing)
2009-04-09 18:26 amitkhullar Resolution open => fixed
2009-04-09 18:26 amitkhullar Note Added: 0006315
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker